/* BEGIN sbwp_custom_css */
body {
  margin: 0!important;
}
a:hover, a:focus, a:visited:hover, a:visited:focus, a:link, a:visited:link {
  color: #FF7175;
}
br {
  margin-bottom: .5em;
  display: block;
}
body p {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
body.page .wrap {
  background: #fff;
}
body header.header {
  background: #fff !important;
}
body header.header .wrap {
  background-color: #fff;
  z-index: 100;
  /* border: 10px solid #0A0839; */
}
body header.header .wrap .brand {
  padding-top: 29px!important;
  padding-bottom: 40px!important;
  line-height: 105px;
  height: 50px;
}
header.header .wrap .brand img {
  position: relative!important;
  bottom: 30px;
}
body .nav > li > a {
  color: #070030;
}
body .nav > li.current_page_item a {
  border-bottom: 4px solid #FF7175;
}
body .nav > li > a:hover, .nav > li > a.active {
  color: #070030;
  border-bottom: 4px solid #FF7175;
}
body .footer {
  background: none;
  padding: 0 !important;
  background: #070030;
}
body.single-projects .footer {
  margin: 72px 0px 0px !important;
}
.footer #inner-footer {
  background: #070030;
  padding: 72px 48px;
}
body .footer #inner-footer,
body .footer .widget .textwidget,
body .footer .widget .textwidget p {
  color: #fff;
  background: #070030;
}
body .accent-btn, body input[type="submit"], body .comment-respond #submit {
  border-color: #070030;
  background-color: #070030;
  color: #fff;
}
body input[type="submit"]:hover, body input[type="submit"]:focus {
  background-color: #FF7175;
  border-color: #FF7175;
  color: #fff;
  text-decoration: none;
}
.single-projects p,
body li {
  color: #7C878E;
}
.single-projects .white, .blank {
  color: #fff;
}
.single-projects h3,
.single-projects h4,
.single-projects h5 {
  color: #070030;
}
body.single-projects .project-cover .hero-title h1 {
  color: #fff;
  font-size: 2em !important;
}
body .line.black {
  border-top-color: #FF7175;
}
.page .backstretch {
  position: fixed!important;
  left: 0!important;
  top: 0!important;
  overflow: hidden;
  z-index: -9999;
}
h1 {
  font-size: 2.5em !important;
}
.block-grid.columns-3 .block-item h1 {
  line-height: 90%!important;
}
.hero-title {
  background-color: rgba(9, 0, 48, 0.5);
  padding: 3em 8em 3em 3em;
}
body #inner-content, .page .wrap {
  /* border: 10px solid #0A0839; */
}
body.single-projects #inner-content {
  max-width: 1280px;
  margin: 0 auto;
}
body.single-projects .project-cover {
  max-width: 1376px;
  margin: 0px auto;
  position: relative!important;
}
.projects-listing .line {
  margin: 10px 0;
}
.projects-listing h1 {
  font-size: 2em !important;
}
.projects-listing .text.white {
  background-color: rgba(9, 0, 48, 0.5);
  padding: .15em;
}
.page #content {
  height: 0 !important;
}
#inner-footer .cf {
  margin-top: 3em;
  font-size: 0.8em;
  padding: 0 3em;
}
@media only screen and (max-width: 480px) { /* mobile */
  body .entry-content h1 {
    line-height: 0.7;
    margin: 0.7em 0 1.1em !important;
  }
  body .footer .widget {
    padding: 0;
  }
  body #inner-footer .cf {
    margin-top: 2em;
    padding: 0;
  }
}
@media only screen and (max-width: 1024px) { /* tablet */
  body .entry-content h1 {
    line-height: 0.8;
    margin: 0.7em 0 1.1em !important;
  }
  body .footer .widget {
    padding: 0 2em 2%;
  }
  body #inner-footer .cf {
    margin-top: 2em;
    padding: 0 2em;
  }
}
@media only screen and (min-width: 1024px) { /* desktop */
  body .footer .widget {
    width: 33.33%!important;
    padding: 0px 3em!important;
  }
}
.h1 {
    font-size: 2.5em !important;
}

/* END sbwp_custom_css */
